Bug 234793 - HWCERT: NEC Express5800/110Gd-S [N8100-1282Y] [Goto Cert]
HWCERT: NEC Express5800/110Gd-S [N8100-1282Y]
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.express.nec.co.jp/teci/tec...
Express5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-01 21:58 EDT by yuka sakai
Modified: 2016-09-19 21:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-28 04:25:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 234793 None None None 2016-09-19 21:36 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.